/* 20220727103344 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #d30918;
}

/* custom */
/*
.navigation-wrap {
    background: url(https://cdn.webshopapp.com/shops/39365/themes/105644/assets/header-bg-2021.png) bottom center no-repeat;
}
*/
.slick-slide { outline: none;}

/* eFusion
================================================== */
.gui a.gui-button-large.gui-button-action, .gui a.gui-button-small.gui-button-action {
    background-color: #ffffff;
    border: 1px solid #003567 !important;
    color: #000000;
}
*{border:none;}
.top-row{padding-left:15px; padding-right:15px;}
.text-block{background:#fff; overflow:hidden; padding:25px 15px; width:100%;}
.shadow{-webkit-box-shadow:0px 0px 2px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 2px 0px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 2px 0px rgba(50, 50, 50, 0.75);}
a.btn{background-color:#d7011d;}

/* navigatie */
.navigation.container{padding-right:0; position:relative}

/* search */
#btn-search{color:#fff; display:inline-block; height:61px; line-height:61px; margin-left:15px;}
#search{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  line-height: 60px;
  display:none;
}
#search form{margin-right: -100px;}
.mobile-search{display:none;}

/* pagina > home */
#banner{background:url('banner.png') #003365; border:1px solid #fff; color:#fff; margin-top:30px; padding:30px 30px 20px 30px;}
#banner h3 span{font-weight:normal;}
.headline .slider{border:none;}
.slider-pagination{margin-bottom:0;}
.slider-pagination a{border-color:#d81218;}
.slider-pagination a.active{background:#d81218;}
.slider-prev:hover span, .slider-next:hover span{color:#d81218;}
.no-padding{padding-top:0;}
.brands{margin-top:25px;}

/* producten overzicht */
.text-block .col-md-offset-1{margin:0; width:100%;}*/
.products .product .info,
.products .product .image-wrap,
.products .product .image-wrap img{border:none;}
.products .product .image-wrap .cart{border-color:#fff; color:#fff;}
.products .product .info{border-top:1px solid #eaeaea; color:#d81218;}
.products .product .info a.title{color:#003365; font-weight:bold;}
.products .product .image-wrap .description, .products .product .image-wrap:hover .description{background-color:rgba(215, 1, 29, 0.8);}
/*.products .product .info.strict{height:130px;}*/
.products .product .image-wrap .sale-new{background:#ffd800; color:#000;  font-weight:bold;}
.products .product .image-wrap .sale-new.aktion{background:#000; color:#fff;}

/* pagina > categorie */
.text-block .col-md-6{padding-left:15px;}
.text-block .text-right{padding-right:15px;}
.text-block h2{margin-top:15px;}
.text-block a{margin-bottom:15px;}
.text-block a, .shipping-cost a{color:#003365; font-weight:bold; text-decoration:none;}
.text-block a:hover, .shipping-cost a:hover{color:#ee001c; text-decoration:none;}

/* pagina > product */
.zoombox .images{border:none;}
.tags a{color:#ee001c;}
td.spec-title{width:180px;}

/* pagina > cart */
input[type="checkbox"]{margin-top:8px;}

/* pagina > bestellen */
#gui-form > div.gui-form > div > div.gui-field-content > p{overflow:hidden;}
#gui-form > div.gui-form > div > div.gui-field-content > p > img{float:left; margin-right:10px;}

/* typografie */
h1, h2, h3{font-weight:bold;}
strong{font-weight:bold;}

/* footer */
footer{background:url('https://cdn.webshopapp.com/shops/39365/themes/105644/assets/footer-gradient.png') repeat-x #f5f5f6; color:#000; font-size:85%;}
footer a, footer .links a{color:#003365; text-decoration:none;}
footer .links a:hover{color:#ee001c;}
.copyright-payment{background:url('https://cdn.webshopapp.com/shops/39365/themes/105644/assets/header-bg-2021.png') bottom center no-repeat; height:61px; line-height:61px; padding:0;}
.copyright-payment .payments{float:right; margin-top:20px;}
.copyright-payment .f-left{float:left; padding:0;}
#formNewsletter {
  width: 100%;  
}
#formNewsletter input[type="text"]{background:url('https://cdn.webshopapp.com/shops/39365/themes/105644/assets/textfield-bg.png') top left; border:none; height:23px;}
#formNewsletter .btn{background:url('https://cdn.webshopapp.com/shops/39365/themes/105644/assets/btn.png') top right; border:none; height:23px; line-height:20px; text-transform:lowercase;}

/* iframe widget */
#iframe-widget{color:#000;}
#iframe-widget h4{border-bottom:1px solid #ccc; font-size:16px; overflow:hidden}
#iframe-widget h4 span{display:inline-block; float:right; padding-bottom:4px;}
#iframe-widget h4 span.old-price{color:#888; margin-right:10px; text-decoration:line-through;}
#iframe-widget a.btn{background:#f67301; border:1px solid #e35500; float:right; margin:20px 0 25px 0;}
#iframe-widget a.btn span{font-size:15px; font-weight:bold; padding:20px; text-transform:none;}
#iframe-widget a.btn:hover{background:#e35500;}
#iframe-widget #payment-methods{background:#dbdbdb; overflow:hidden; padding:5px;}
#iframe-widget #payment-methods a{float:left; margin-right:5px;}
#iframe-widget #payment-methods a img{height:20px;}
#iframe-widget #product_configure_form{overflow:hidden; width:100%;}
#iframe-widget #product_configure_form .site-title{float:left; font-size:16px; line-height:22px; padding-top:14px;}

@media (min-width: 1200px) {
.container{width:990px;}
}
@media (max-width: 992px) {
.headline{display:none;}
.brands{display:none;}
.text-block{position:relative;}
.mobile-search{display:inline-block;}
#btn-search{display:none;}
#search{display:none;}
.navigation .logo{background:#ee001c; padding:0 0 0 60px; text-align:left;}
.navigation .burger{background:#ee001c;}
.navigation .burger li{background:#fff; border-color:#fff;}
}
@media (max-width: 991px) {
body a.fixed_home_link{display:none !important;}
}
@media (max-width: 767px) {
#brands .category img{max-width:100%; width:auto;}
.hide-mobile{display:none;}
}

@media (min-width:768px;) {
  .hide-mobile{display:inline;}
}

@media (max-width: 500px) {
.f-left{display:none;}
.payments{padding:0; text-align:center; width:100%;}
}

/* Sebastian SEOshop
================================================== */

.gui .gui-table a.gui-button-small {
    display: none;
}

.gui-account .gui-col2-big .gui-col2-big-col2 {
    min-width: 350px;
    margin-top: 15px;
}

.gui-account .gui-col2-big .gui-col2-big-col2 .gui-spacer {
    height: 10px;
}

.gui-account .gui-col2-big .gui-col2-big-col2 .gui-price {
    padding-right: 16px;
    width: 40%;
}

.gui-pay .gui-field-content p img{
 display: inline;
}

.gui-thankyou .gui-col2-equal .gui-col2-equal-col2{
  display: none;
}

.gui-thankyou .gui-col2-equal .gui-col2-equal-col1{
    display: none;
}

.gui-thankyou .gui-col2-big .gui-item .gui-desc .Summe netto zzgl. 19% MwSt.:{
   display: none;
}
@media (min-width: 992px) {
  .col-md-offset-3 {
    margin-left: 25% !important;
  }
  .gui a.gui-button-small.gui-button-action.btnGroup:not(:first-of-type){
   border-left-width: 0;
  }
}

/* H2OM - IP 05.10.2017
================================================== */

@media (max-width:480px) {
  .gui-cart .gui-table tbody tr:last-child td:last-child {
    display:block !important;
  }
}
nav.desktop.vertical {
    color: white!important;
}

.wsa-demobar {
  font-size: 2em !important;
  color: #333 !important;
  padding-top: 200px;
  height: 100% !important;
  background: #a7c7dc !important; /* Old browsers */
  background: -moz-linear-gradient(top, #a7c7dc 0%, #85b2d3 100%) !important; /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #a7c7dc 0%,#85b2d3 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #a7c7dc 0%,#85b2d3 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.wsa-demobar a {
    display: none;
}
.wsa-demobar .close {
    display: none !important;
}
